Subject: FVWM: fvwm-workers mailing list

From: Jason L Tibbitts III <[email-masked]>
Date: 18 Jun 1996 16:11:20 -0500

A few weeks ago I created the fvwm-workers mailing list to try and free
things up on the main list for more user questions.  I want to reiterate
that we should try to move all development talk to that list, because it
seems the user questions are getting buried here under a flurry of patches
and internals discussions.

To subscribe to fvwm-workers, send a message containing the line

subscribe fvwm-workers

to [email-masked] and follow the instructions which will be returned
to you.
-- 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].